Opened 7 years ago

Closed 6 years ago

#219 closed defect (fixed)

Build string in recent plugins borked (was: Network Neighbourhood)

Reported by: muffetta66 Owned by: diver
Priority: minor Milestone: Netdrive plugin 2.1.x
Component: Samba Client Plugin Version: Client 2.1.x
Keywords: Cc:

Description

No more LAN available and errors in product information window repor: Samba Client Versions:
File system EVFS Version 1.002
Plugin file C:\ecs\dll\ndpsmb.dll
Plugin file C:\ecs\dll\InstallPackages?\ndpsmb\ndpsmb.dll
Commandline utilities Version 3.5.19-eCS 1.2.0-759
EVFSGUIVersion 2.5.RC3-[2013-04-05]
Plugin is NDPSMB-2_1_3-GA-20130407 installed simply using WarpIn?, but those errors may be because I'm using eComStation 2.2 beta, so how could i solve them?

Attachments (1)

evfs.png (119.4 KB) - added by muffetta66 7 years ago.

Download all attachments as: .zip

Change History (9)

Changed 7 years ago by muffetta66

comment:1 Changed 7 years ago by herwigb

Quite likely this is a side effect of http://svn.netlabs.org/samba/ticket/215 .

Over some time (or certain operations, that is not entirely clear right now) both 3.5 client and server files trash .tdb files resulting in a defunct installation with variying symptoms.

For the client the advice would be to stick with the latest 3.3.16 client and erase all .tdb files.

comment:2 Changed 7 years ago by herwigb

Another reason might be that one of the newer DLLs is missing in LIBPATH (libc065.dll, kintl.dll, readln6.dll)...

comment:3 Changed 7 years ago by herwigb

  • Status changed from new to assigned

Please do not use samba 3.5 based client utilites with a samba 3.3 based plugin (2.1.x).

The version string of the 2.1.3 plugin is somehow borked.

comment:4 Changed 7 years ago by herwigb

  • Summary changed from Network Neighbourhood to Build string in recent plugins borked (was: Network Neighbourhood)

comment:5 Changed 6 years ago by diver

  • Priority changed from minor to Feedback Pending
  • Status changed from assigned to accepted

@Herwig whats wrong with the plugin version string in 2.1.3? build problem? as here all is ok.

comment:6 Changed 6 years ago by diver

  • Priority changed from Feedback Pending to minor

this is a build problem. we will upload a bldlevel aware version soon

comment:7 Changed 6 years ago by diver

  • Milestone changed from Samba Client GUI (EVFSGUI) 2.1 to Netdrive plugin 2.1.x

comment:8 Changed 6 years ago by diver

  • Resolution set to fixed
  • Status changed from accepted to closed

latest client fixes this problem

Note: See TracTickets for help on using tickets.